@font-face{font-family:'Tajawal';src:url(../fonts/Tajawal-Medium.woff2) format("woff2"),url(../fonts/Tajawal-Medium.woff) format("woff");font-weight:500;font-style:normal}
@font-face{font-family:'Tajawal';src:url(../fonts/Tajawal-Regular.woff2) format("woff2"),url(../fonts/Tajawal-Regular.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:'Tajawal';src:url(../fonts/Tajawal-Bold.woff2) format("woff2"),url(../fonts/Tajawal-Bold.woff) format("woff");font-weight:700;font-style:normal}
@font-face{font-family:'Tajawal';src:url(../fonts/Tajawal-Black.woff2) format("woff2"),url(../fonts/Tajawal-Black.woff) format("woff");font-weight:900;font-style:normal}
@font-face{font-family:'Tajawal';src:url(../fonts/Tajawal-Light.woff2) format("woff2"),url(../fonts/Tajawal-Light.woff) format("woff");font-weight:300;font-style:normal}
html,body{margin:0;padding:0;background:#e5e5e5;font-family:'Tajawal';font-weight:500;font-size:16px;line-height:1.6;color:#333}
h1,h2,h3,h4,h5,h6{font-family:'Tajawal';text-transform:uppercase;color:#fff;font-weight:700}
h1{font-size:40px}
h2{font-size:36px;color:#3c3c3c}
h3{font-size:24px}
h4{font-size:18px}
h5{font-size:14px}
p{margin-bottom:0;font-weight:400}
span{font-size:16px}
ul,ol,ul li,figure{margin:0;padding:0;list-style:none}
a{text-decoration:none;color:#333;-webkit-transition:.4s all;-o-transition:.4s all;transition:.4s all}
a:focus,a:hover{text-decoration:none;color:#6A6F8A;-webkit-transition:.3s ease all;-o-transition:.3s ease all;transition:.3s ease all}
a:focus,button:focus{outline:none}
nav ol,nav ul{list-style:none;padding:0;margin:0}
img{height:auto;max-width:100%;display:block}
.mt-thumb{position:relative;margin:0 0 40px}
.lg-padding{padding:150px 0}
.mt-exlarge_padding{padding-top:100px;padding-bottom:100px}
.mt-large_padding{padding-top:80px;padding-bottom:80px}
.mt-medium_padding{padding-top:50px;padding-bottom:50px}
.mt-small_padding{padding-top:40px;padding-bottom:40px}
.mt-content{position:relative;z-index:2}
.admin-bar .mt-header,.admin-bar.mt-sticky .mt-header{top:32px}
::-webkit-input-placeholder{color:#a8a8a8;opacity:1}
::-moz-placeholder{color:#a8a8a8;opacity:1}
:-ms-input-placeholder{color:#a8a8a8;opacity:1}
:-moz-placeholder{color:#a8a8a8;opacity:1}
.mt-header{padding:25px 0;background-color: #fff;}
.mt-logo{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.mt-logo img{margin:0 10px}
.mt-form_section,.mt-intro_section{padding:60px 0}
.mt-btn{background:#B18641;border:none;width:170px;height:45px;border-radius:50px;padding:0 20px;color:#000;text-align:center;display:table;-webkit-transition:all .5s ease-in-out 0;-o-transition:all .5s ease-in-out 0;transition:all .5s ease-in-out 0;cursor:pointer;margin:40px auto 0;color:#fff;font-weight:700}
.mt-btn:hover{opacity:.8}
.mt-btn span{width:50%;float:left;line-height:22px;padding:12px 0}
.mt-arabic.mt-landing_btn{width: auto;float: none;display: inline-block;}
.mt-btn span.mt-ar{float:right;line-height:17px}
.mt-form{width:100%;max-width:700px;margin:auto;position:relative}
.mt-row{margin:0 -8px 20px}
.mt-row:after,.mt-select_wrap ul li:after,.mt-btn:after{content:'';display:table;clear:both}
.mt-col{position:relative;padding-left:8px;padding-right:8px;float:left}
.mt-full_col{width:100%}
.mt-half_col{width:50%}
.mt-label, .mt-check {display:-webkit-box;display:-ms-flexbox;display:flex; /*-webkit-box-align:center;-ms-flex-align:center;align-items:center; */-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.mt-label span {color:#999; line-height:1.4; margin-top:10px; font-size:14px; width:50%;}
label{display:block;color:#B18641;font-weight:700;margin-bottom:0; width:50%;}
.mt-arabic{direction:rtl;text-align:right}
.mt-form_control{display:block;height:50px;width:100%;padding:8px 10px;background:#fff;border:1px solid #C4C4C4;border-radius:10px;color:#333; position:relative;}
.mt-form_control:focus{outline:none;border-color:#999}
.mt-form_control:focus + label{opacity:0}
.mt-form_control.error-msg{margin-bottom:0}
div.error-msg span{font-size: 14px;font-weight: normal;color:#e30521}
div.error-msg {font-size: 14px;font-weight: normal;color:#e30521}
.mt-select_wrap{position:relative;font-size:14px;font-weight:400}
.mt-select_wrap .mt-placeholder{color:#c4c4c4;font-weight:400;position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.mt-select_wrap .mt-placeholder:after{content:'';display:table;clear:both}
.mt-select_wrap .mt-placeholder span{width:50%;float:left;text-align:center;color:#333;line-height:1}
.mt-select_wrap .mt-placeholder:after{position:absolute;right:15px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);content:'';width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #000;z-index:10}
.mt-select_wrap ul{display:none;position:absolute;overflow:hidden;overflow-y:auto;background:#fff;border:solid 1px #d4d4d4;top:100%;left:-1px;right:-1px;list-style:none;margin:0;padding:0;z-index:100;max-height:300px;border-radius:10px}
.mt-select_wrap.is-open ul{display:block;padding: 10px;}
.mt-select_wrap ul li{display:block;padding:3px 10px;font-weight:400;cursor: pointer;}
.mt-select_wrap ul li span{width:50%;float:left;text-align:center;line-height:1}
.mt-select_wrap ul li:hover{background:#f2f2f2}
.mt-select_wrap div.error-msg{margin-top:-20px;margin-left:0}
.mt-hidden{position:absolute;left:0;top:0;z-index:-1;height:37px}
.radio-label{display:inline-block}
.radio-wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.mt-upload{position:relative;-webkit-appearance: none;}
.mt-upload:after{content:"Choose file";background:#fff;position:absolute;opacity:1;z-index:9999;color:#333;left:8px;border:1px solid #C4C4C4;border-radius:5px;padding:3px 10px;cursor:pointer;z-index:1}
.mt-add{color:#B18641;position:absolute;right:0;cursor:pointer}
.mt-remove{color:#ff0000;}
.mt-add .fa ,.mt-remove .fa{-webkit-text-stroke:2px #E5E5E5;font-size:20px}
.hidden-wrap{margin-top:55px;display:none}
.hidden-wrap.show-wrap{display:block}
.mt-hide{display:none}
.activeTab{display:block}
.ar-wrap{display:none}
.radio-content,.checkbox-content{display:block;width:100%;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.radio-content input,.checkbox-content input{position:absolute;opacity:0;cursor:pointer}
.radio-content label{padding: 0 20px; width:100%;}
.radio-content label > span{display: block;}
.radio-en:before,.radio-ar:before{content:"\f10c";font-family: FontAwesome;position:absolute;color: #B18641;top: 50%;left: -20px;transform: translate(0,-50%);}
.radio-ar:before{left: auto;right: -20px;}
.radio-ar{float: right;position: relative;}
.radio-en{position: relative;display: inline-block;float: left;}
.radio-en:after, .radio-ar:after{content:"";position:absolute;display:none}
/*.checkbox-en:after, .checkbox-ar:after{content: "\f14a";display: none}*/
.radio-content input:checked + span span:after{display:block}
.radio-content .radio-en:after, .radio-content .radio-ar:after{content:"\f192";font-family: FontAwesome;position:absolute;top: 50%;left: -20px;transform: translate(0,-50%);}
.radio-content .radio-ar:after {left:auto; right:-20px;}
.displaymessage h4 strong{color:#B18641;text-transform: initial;}
.radio-content label div.error-msg{margin-left: -20px;}
.mt-label label:after{
    content: "*";
   display: inline-block;
   margin: 0 5px;
   vertical-align: middle;
   color:#ea1b1b;
}
 .mt-bank_receipt .mt-col:first-child{margin-bottom: 10px;}
 .mt-date_picker {position:relative;}
 .mt-date_picker::-webkit-calendar-picker-indicator {
        background: transparent;
        bottom: 0;
        color: transparent;
        cursor: pointer;
        height: auto;
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: auto;
    }
    .mt-date_picker:after{
    font-family: FontAwesome;
    content: "\f133";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    position:absolute;
    right:10px;
    top:12px;
    pointer-events: none;
    }
    /*input.date_picker { cursor: pointer; }*/
    .checkbox-content {padding: 0 25px;margin-top: 50px;}
    .checkbox-content label {margin-bottom:10px; width:100%; position:relative; padding-bottom:15px;}
    .checkbox-ar{position: relative; display: block; width:50%; padding-left:10px; text-align:right;}
    .checkbox-en{position: relative; width:50%; padding-right:10px;}
    .checkbox-en:before, .checkbox-ar:before { content: "\f096";font-family: FontAwesome;position:absolute;color: #B18641;top:12px;left: -25px;transform: translate(0,-50%);}
    input[type="checkbox"]:checked + span .checkbox-en:before, input[type="checkbox"]:checked + span .checkbox-ar:before, input[type="checkbox"]:checked + div + span .checkbox-en:before, input[type="checkbox"]:checked + div + span .checkbox-ar:before {content: "\f14a";font-family: FontAwesome;}
    /*.checkbox-content input:checked + span span:before{display: none;}*/
   .checkbox-ar:before {left:auto; right:-25px; transform:none; top:0;}
   .checkbox-content label .error-msg {position:absolute; bottom:-7px;}

@media (max-width:767px) {
.mt-col{float:none}
.mt-half_col{width:100%}
.mt-form_section{padding:20px 0}

}
@media(max-width:575px) {
.mt-logo img{max-width:150px}
.mt-header{padding:10px 0}
}
@media(max-width:320px) {
.mt-logo img{max-width:120px}
}